Subject: [PATCH 1/2] MAINTAINERS: Add myself as a bcm2835 co-maintainer.

From: [email-masked] (Stephen Warren)
Date: Wed, 22 Jul 2015 14:39:33 -0600

On 07/22/2015 01:55 PM, Eric Anholt wrote:
> The current maintainers have limited free time to work on the
> architecture, and I'm motivated to do so for my work on graphics for
> Broadcom.  Arnd and Florian suggested to me that this might be the way
> forward.

The series,
Acked-by: Stephen Warren <[email-masked]>

I assume the arm-soc maintainers would apply this directly, once 
appropriate acks are in place?